Bug 19691 - Need to update IPVS patch in kernel
Summary: Need to update IPVS patch in kernel
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-24 15:33 UTC by Michael E Brown
Modified: 2007-04-18 16:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-28 02:13:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael E Brown 2000-10-24 15:33:14 UTC
Kernel 2.2.16-22 includes ipvs patch version 0.9.14, which contains a bug
in the persistence handling when setting up a LVS (Piranha) server. The bug
is that UDP and TCP connections are not always routed to the same server
when persistence is turned on. This bug has been fixed in the latest ipvs
patch. This bug affects systems where you are trying to use Piranha to load
balance between NFS servers.

Comment 1 Michael K. Johnson 2000-10-27 14:48:42 UTC
Is ipvs 0.9.16 sufficient to fix this?


Comment 2 Need Real Name 2000-10-28 02:12:59 UTC
Yes, the changelog from the IPVS website says that this bug is fixed in >=
0.9.15.  I have yet to have a chance to verify this, personally, though.


Note You need to log in before you can comment on or make changes to this bug.